
SSiO - Feature #466

Backlog # 188 (In Progress): LoRa network

Put one up on the balcony again

09/07/2021 12:34 PM - Leif Häggmark

Status: Closed Start date: 09/07/2021

Priority: Normal Due date: 09/28/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/28/2021 03:06 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 09/28/2021 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#3 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#4 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#5 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#6 - 01/11/2022 03:12 PM - Leif Häggmark

- Status changed from In Progress to Closed
